# Type Alias WidgetNewsflashType

type WidgetNewsflashType = {
content: WidgetNewsflashContent;
name: Newsflash;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetNewsflash.ts:26

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetNewsflashContent

- Defined in jamespot-user-api/src/types/widgets/widgetNewsflash.ts:29

### name

name: Newsflash

- Defined in jamespot-user-api/src/types/widgets/widgetNewsflash.ts:27

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetNewsflash.ts:28